Subject: Fwd: Confirming
From: Release Concierge <[email-masked]>
To: release <[email-masked]>
Date: Wed, 5 Apr 2023 15:05:49 -0400

---------- Forwarded message ---------
From: Shammara Al-Darraji <[email-masked]>
Date: Wed, Apr 5, 2023 at 2:59 PM
Subject: Confirming
To: <[email-masked]>

Hi!

I’m probably just being impatient because I just booked this. However, I
haven’t received the confirmation email yet. I wanted to make sure he got
the email right! My name is Shammara Al-Darraji, I should have a 90 minute
duo massage package booked for 5/21. The massage being at 2pm. Thank you
in advance for your help.

Thank you,
Shammara
-- 
Shammara Al-Darraji
Athletic Trainer
Portsmouth High School
Wentworth Douglass Hospital
[email-masked]
(603) 978-2486